category.j2me.name=Java ME
category.j2me.signing.name=MIDlet Suite Signing
properties.packaging.name=Packaging
properties.obfuscation.name=Obfuscation
properties.preverification.name=Preverification

#
# Launch configuration group
#
launch.configuration.description=Run or debug a MIDlet within a Java ME device

# 
# Preferences
#
preference.j2me.name=Java ME
preference.j2meDevices.name=Device Management
preference.j2meProject.name=New MIDlet Project
preference.j2mecomponents.name=Platform Components
preference.j2meota.name=Over the Air
preference.j2meobfuscation.name=Obfuscation
preference.j2me.packaging.name=Packaging
preference.j2me.preverification.name=Preverification
preference.j2mesymbols.name=Symbol Set Definitions
preference.j2me.preprocess.name=Preprocessor
preference.j2me.preprocess.template.name=Preprocess Templates

#
# Actions
#
action.project.preverify=Preverify

#
# Project menu
#
menu.project.j2me=Mobile Tools for Java
menu.j2me.createPackage=Create Package
menu.j2me.createObfuscatedPackage=Create Obfuscated Package
menu.j2me.convertProject=Convert to MIDlet Project
menu.j2me.exportAntenna=Export Antenna Build Files

#
# Editors
#
editor.jad=Application Descriptor Editor

#
# Views
#
org.eclipse.mtj.ui.view.platformcomponents.PlatformComponentsView.name=Java ME Platform Components
org.eclipse.mtj.ui.views.category=Java ME

#
# Wizards
#
wizard.newJ2MEProject.label=MIDlet Project
wizard.newJ2MEProject.description=Create a Java ME MIDlet Project

wizard.newMidlet.label=Java ME MIDlet
wizard.newMidlet.description=Create a Java ME MIDlet

importWizards.EclipseMEProject.label=EclipseME Project
importWizards.EclipseMEProject.description=Select a directory to search for existing EclipseME projects.

importWizards.NetBeansProject.label=NetBeans Project
importWizards.NetBeansProject.description=Select a directory to search for existing NetBeans Mobility Pack projects.
#
#Perspective
#
mtjPerspectiveName=Java ME
mtj.perspective.description=MTJ perspective is designed to support Java ME development.
#
# Miscellaneous
#
launch.emulator.shortcut=Emulated Java ME MIDlet
launch.emulator.shortcut.description=Runs a Java ME Suite
debug.emulator.shortcut.description=Debugs a Java ME Suite
launch.emulator.shortcut.jad=Emulated Java ME JAD
launch.emulator.shortcut.jad.description=Runs a Java ME Suite
debug.emulator.shortcut.jad.description=Debugs a Java ME Suite